Subject: pine mail filters

From: Pavel Kasparek <[email-masked]>
Date: Tue, 2 Dec 1997 15:26:57 +0100 (MET)

I have a problem with setting outgouing mail filter
in Pine. 

I try some simple filter that reads from standard input.
I have read in help that Pine should send text of message
to standard input of the filter program (if _TMPFILE_ is
not used). The filter starts, but doesn't receive any input.
I try even very simple filter such as program cat.
In Pine config there is:  sending-filters=/bin/cat
When I select to send message with this filter, it writes:
Success - Pres Return and then (after pressing Enter):
Problem filtering: Success.

Can anyone help me ?

Thanks Pavel.

P.S. I use linux 2.0.32 and tried Pine 3.95 and 3.96
installed from RPM package.

--
Pavel Kasparek
Brailcom ops, Vysehradska 3, Praha 2, tel. 02/299151, http://www.brailcom.cz/
mailto:[email-masked] - Muzete mi psat cesky v ISO Latin 2 !
http://www.brailcom.cz/~kasparek/